
.sign_draw_wrap .sign_draw_contain .sign_draw_content_wrap .sign_draw_content .add_sign_step2 #font_ko_1 {
   font-family: 'Nanum Pen Script', cursive;
}
.sign_draw_wrap .sign_draw_contain .sign_draw_content_wrap .sign_draw_content .add_sign_step2 #font_ko_2 {
   font-family: 'NanumBarunpen';
}
.sign_draw_wrap .sign_draw_contain .sign_draw_content_wrap .sign_draw_content .add_sign_step2 #font_ko_3 {
   font-family: 'RIDIBatang';
}
.sign_draw_wrap .sign_draw_contain .sign_draw_content_wrap .sign_draw_content .add_sign_step2 #font_ko_4 {
   font-family: 'NanumSquare', sans-serif !important;
}
.sign_draw_wrap .sign_draw_contain .sign_draw_content_wrap .sign_draw_content .add_sign_step2 #font_ko_5 {
   font-family: 'Black Han Sans', sans-serif;
}
.sign_draw_wrap .sign_draw_contain .sign_draw_content_wrap .sign_draw_content .add_sign_step2 #font_ko_6 {
   font-family: 'BMEULJIRO';
}

.sign_draw_wrap .sign_draw_contain_tab .sign_draw_content_wrap .cotent_wrap .sign_draw_content .add_sign_step2 .content_list_wrap #font_ko_1 {
   font-family: 'Nanum Pen Script', cursive;
}
.sign_draw_wrap .sign_draw_contain_tab .sign_draw_content_wrap .cotent_wrap .sign_draw_content .add_sign_step2 .content_list_wrap #font_ko_2 {
   font-family: 'NanumBarunpen';
}
.sign_draw_wrap .sign_draw_contain_tab .sign_draw_content_wrap .cotent_wrap .sign_draw_content .add_sign_step2 .content_list_wrap #font_ko_3 {
   font-family: 'RIDIBatang';
}
.sign_draw_wrap .sign_draw_contain_tab .sign_draw_content_wrap .cotent_wrap .sign_draw_content .add_sign_step2 .content_list_wrap #font_ko_4 {
   font-family: 'NanumSquare', sans-serif !important;
}
.sign_draw_wrap .sign_draw_contain_tab .sign_draw_content_wrap .cotent_wrap .sign_draw_content .add_sign_step2 .content_list_wrap #font_ko_5 {
   font-family: 'Black Han Sans', sans-serif;
}
.sign_draw_wrap .sign_draw_contain_tab .sign_draw_content_wrap .cotent_wrap .sign_draw_content .add_sign_step2 .content_list_wrap #font_ko_6 {
   font-family: 'BMEULJIRO';
}

/* 싸인 만들기용 한글 폰트 8개 */
/* @import url('https://fonts.googleapis.com/css?family=Black+Han+Sans&display=swap&subset=korean'); */ /*외부망 차단으로 인한 작업*/
@font-face {
   font-family: 'Black Han Sans';
   src: url('/font/Black_Han_Sans/BlackHanSans-Regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'RIDIBatang';
   src : url('/font/RIDIBatang.otf') format('opentype');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'NanumBarunpen';
   src : url('/font/NanumFontSetup_TTF_BARUNPEN/NanumBarunpenB.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}


@font-face {
   font-family: 'BMEULJIRO';
   src: url('/font/BMEULJIROTTF.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}


@font-face {
   font-family: 'BMYEONSUNG';
   src: url('/font/BMYEONSUNG.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}


@font-face {
   font-family: 'Dovemayo-Bold';
   src: url('/font/dovemayo_bold.otf') format('opentype');
   font-weight: normal;
   font-style: normal;
}


@font-face {
   font-family: "Pretendard Variable";
   font-weight: 45 920;
   font-style: normal;
   font-display: swap;
   src: local("Pretendard Variable"), url("../font/Pretendard/Subset/PretendardVariable.woff2") format("woff2-variations");
}

@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-Thin.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-Thin.woff") format("woff");
   font-weight: 100;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-ExtraLight.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-ExtraLight.woff") format("woff");
   font-weight: 200;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-Light.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-Light.woff") format("woff");
   font-weight: 300;
   font-display: swap;
}

@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-Regular.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-Regular.woff") format("woff");
   font-weight: 400;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-Medium.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-Medium.woff") format("woff");
   font-weight: 500;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-SemiBold.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-SemiBold.woff") format("woff");
   font-weight: 600;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-Bold.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-Bold.woff") format("woff");
   font-weight: 700;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-ExtraBold.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-ExtraBold.woff") format("woff");
   font-weight: 800;
   font-display: swap;
}
@font-face {
   font-family: "Pretendard";
   src: url("../font/Pretendard/Subset/Pretendard-Black.woff2") format("woff2"),
         url("../font/Pretendard/Subset/Pretendard-Black.woff") format("woff");
   font-weight: 900;
   font-display: swap;
}
@font-face {
   font-family: 'Noto Sans Light';
   src: url("/font/Noto_Sans_KR/subset/NotoSansKR-ExtraLight.woff2") format("woff2"),
   url("/font/Noto_Sans_KR/subset/NotoSansKR-ExtraLight.woff") format("woff");
   /*font-weight: 200;*/
   /*font-style: normal;*/
   font-display: swap;
}
@font-face {
   font-family: 'Noto Sans SemiBold';
   src: url("/font/Noto_Sans_KR/subset/NotoSansKR-SemiBold.woff2") format("woff2"),
   url("/font/Noto_Sans_KR/subset/NotoSansKR-SemiBold.woff") format("woff");
   /*font-weight: 600;*/
   /*font-style: normal;*/
   font-display: swap;
}
@font-face {
   font-family: 'Noto Sans Bold';
   src: url("/font/Noto_Sans_KR/subset/NotoSansKR-ExtraBold.woff2") format("woff2"),
   url("/font/Noto_Sans_KR/subset/NotoSansKR-ExtraBold.woff") format("woff");
   /*font-weight: bold;*/
   /*font-style: normal;*/
   font-display: swap;
}
@font-face {
   font-family: 'Noto Serif Black';
   src: url("/font/Noto_Sans_KR/subset/NotoSerifKR-Black.woff2") format("woff2"),
   url("/font/Noto_Sans_KR/subset/NotoSansKR-ExtraBold.woff") format("woff");
   font-display: swap;
}
@font-face {
   font-family: 'Ma Shan Zheng';
   src: url("/font/MaShanZheng/MaShanZheng-Regular.woff2") format("woff2"),
   url("/font/MaShanZheng/MaShanZheng-Regular.woff2") format("woff");
   font-display: swap;
}
@font-face {
   font-family: 'Yomogi Regular';
   src: url("/font/Yomogi/Yomogi-Regular.woff2") format("woff2"),
   url("/font/Yomogi/Yomogi-Regular.woff") format("woff");
   font-display: swap;
}
@font-face {
   font-family: "궁서체";
   src: local("궁서체"),
           url('/font/ChosunGs/subset/ChosunGs.woff2') format('woff2'),
   url('/font/ChosunGs/subset/ChosunGs.woff') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'NanumBarunGothicLight';
   src:url("/font/NanumBarunGothic/woff/NanumBarunGothicLight.woff") format("woff");
   font-display: swap;
}